@charset "UTF-8";

/* ------------------------------------------------------

------------------------------------------------------ */
#doctorlist table {
	width: 100%;
	margin-bottom: 20px;
}
#doctorlist table th {
	background: #aaa;
	color: #fff;
	font-size: 0.9em;
	font-weight: normal;
}
#doctorlist table td {
	padding:5px 10px;
	border-bottom: 1px dotted #ccc;
}
#doctorlist table td.name {
	font-weight: bold;
	white-space:nowrap;
}
#doctorlist table td.hos,
#doctorlist table td.job
 {
	text-align: center;
	white-space: nowrap;
}
#doctorlist table td.cmt {
	font-size: 0.9em;
}

#doctorlist table tr.even {
	background: #ffffdd;
}